"IDS_CLOSE" = "Luk";
"IDS_DRAG_AND_DROP_CHOOSE_FILES" = "Vælg filer";
"IDS_DRAG_AND_DROP_FILES_HERE" = "Træk og slip filer her";
"IDS_DRAG_AND_DROP_OR" = "eller";
"IDS_GOT_IT" = "Forstået";
"IDS_LEARN_MORE" = "Få mere at vide";
"IDS_ONEQS_SUPPORTER_INFORMATION_CHECKBOX_TITLE" = "Jeg har tillid til denne person og tillader øjeblikkelig adgang til min enhed";
"IDS_ONEQS_SUPPORTER_INFORMATION_CONFIRM_BUTTON_ALLOW_ACCESS" = "Tillad adgang";
"IDS_ONEQS_SUPPORTER_INFORMATION_CONFIRM_BUTTON_GOT_IT" = "Forstået";
"IDS_ONEQS_SUPPORTER_INFORMATION_COUNTRY_NOT_VERIFIED" = "Kan ikke bekræfte brugerens oprindelige placering";
"IDS_ONEQS_SUPPORTER_INFORMATION_COUNTRY" = "Land";
"IDS_ONEQS_SUPPORTER_INFORMATION_DENY_ACCESS" = "Afvis adgang";
"IDS_ONEQS_SUPPORTER_INFORMATION_DISPLAY_NAME_NOT_VERIFIED" = "Identiteten er ikke bekræftet af TeamViewer";
"IDS_ONEQS_SUPPORTER_INFORMATION_DISPLAY_NAME" = "Vist navn";
"IDS_ONEQS_SUPPORTER_INFORMATION_EMAIL_ADDRESS" = "E-mail";
"IDS_ONEQS_SUPPORTER_INFORMATION_LICENSE_COMMERCIAL_ACCOUNT" = "Kommerciel";
"IDS_ONEQS_SUPPORTER_INFORMATION_LICENSE_DATA_UNAVAILABLE" = "Kan ikke registrere kontotype";
"IDS_ONEQS_SUPPORTER_INFORMATION_LICENSE_FREE_ACCOUNT" = "Ledig bruger (ikke-kommerciel)";
"IDS_ONEQS_SUPPORTER_INFORMATION_LICENSE" = "Licens";
"IDS_ONEQS_SUPPORTER_INFORMATION_TITLE" = "Bekræft denne bruger";
"IDS_ONEQS_SUPPORTER_INFORMATION_UNKNOWN" = "Ukendt";
"IDS_ONEQS_SUPPORTER_INFORMATION_WARNING_MESSAGE" = "Giv kun adgangstilladelse, hvis du har tillid til denne person. Undgå at blive offer for svindel!";
